Aller au contenu principal
Multibrackets / DOSSIER PRODUIT

Multibrackets GS1900-48HPv2

Multibrackets 3359 Commutateurs réseau
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de câblage Ethernet en cuivre
Puissance totale sur l'enceinte Ethernet
170 W
Nombre d'entrées d'alimentation Ethernet PoE
24
Support Power over Ethernet Poe
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Indicateurs LED de communication
Oui
Gestion avancée des câbles
Oui
Connexion d'alimentation
Compatibilité maximale de l'interface de montage
Déclarations de conformité
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 95%
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Type de fixation
Taille de la table d'adresses
Poids de la teneur en aluminium
4,3 kg
Poids
Poids de la teneur en acier
48 kg
Profondeur
Autre poids de teneur en métal
0 g
Largeur
Support des trames Jumbo
Oui
Poids maximal
Interface de montage panoramique
800 x 400 mm
Installation d'étagère
Oui
Hauteur
Réglage de la hauteur
Oui
Couleur du produit
Plage de température de stockage Celsius
Nombre d'écrans pris en charge
Taille maximale de l'écran
Compatibilité avec la taille minimale de l'écran
Niveau de bruit
36,9 dB
Couche de contact
Type de touche
Code SH du système compatible
85176990
Capacité maximale de poids (par moniteur)
30 kg
Capacité de transit de routage
Capacité de routage/commutation
100 Gbit/s
Nombre d'emplacements pour modules SFP
Durée de garantie
5 ans
Impression recto-verso complète
Oui
Poids de l'emballage papier/carton
3,6 kg
Poids de l'emballage métallique
0 g
Poids du colis
51,8 kg
Poids de l'emballage plastique
160 g
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
3359
GTIN EAN UPC
7350105213359
Catégorie
Connexions d'écran de tablette
Manuel d'utilisation (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Marque
Multibrackets
Nom du produit
GS1900-48HPv2
Série de produit
Marchés vendus
SE, GB
Date d'ajout au système
2022-03-16
Date de production
Code produit
3359
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Support VLAN
Oui
Sauvegarde et transfert
Oui
Multibrackets 3359 Commutateurs réseau